Bug 448182 - Multiple data corruption bugs with gmime-2.2.18
Multiple data corruption bugs with gmime-2.2.18
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gmime (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-24 02:04 EDT by Pawel Salek
Modified: 2009-07-14 10:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pawel Salek 2008-05-24 02:04:01 EDT
Several cases of corrupted/incomplete data returned by gmime has been discovered
over the course of last month. 2.2.21 fixes all the known cases. Can you please
release an update?
Comment 1 Pawel Salek 2008-06-28 11:27:14 EDT
What does it get to have gmime update out of the door? Do I need to buy whiskey
to someone? I mean the bugs are well known and all the library users are
affected. The users however believe the bugs are in the programs, not in the
underlying library.
Comment 2 Fedora Update System 2008-07-28 18:05:22 EDT
gmime-2.2.21-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-30 16:05:22 EDT
gmime-2.2.21-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Bug Zapper 2009-06-09 21:08:01 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 10:00:42 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.